@charset "UTF-8";

/*---------------------------------
トップページCSS
---------------------------------*/
/* メインビジュアル */
.mainvisual{
  position: relative;
}
.mainvisual span.allow-down{
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 6px;
  width: 60px;
  height: auto;
  cursor: pointer;
}

.mainvisual .hero {
  position: relative;
  height: 775px;
}
.mainvisual .hero .copy {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 13em;
  height: 1em;
  margin: auto;
  color: #fff;
  font-size: 45px;
  text-align: center;
  line-height: 1;
}
.mainvisual-carousel li{
  width: 100%;
}
.mainvisual .hero {
    width:100%;
    height: auto;
    min-height: 210px;
    padding-top: 56%;
}
}

.mainvisual .hero .copy {
  width: 13em;
  height: 1em;
  font-size: 18px;
}
.mainvisual span.allow-down{
  display: none;
}
.mainvisual-carousel .slick-dots li{
  width: 20px;
}

/* slick */
.mainvisual .slick-prev:before{
  content: "";
  display: block;
  left: 0;
  background: url("/common/img/svg/cur01.svg")no-repeat;
  width: 24px;
  height: 36px;
}
.mainvisual .slick-next:before{
  content: "";
  display: block;
  right: 0;
  background: url("/common/img/svg/cur02.svg")no-repeat;
  width: 24px;
  height: 36px;
}
.mainvisual .slick-prev{
    left: 0;
    position: absolute;
    top: 45%;
    z-index: 90;
    background: rgba(0,0,0,0);
    color: rgba(0,0,0,0.0);
  width: 24px;
  height: 36px;
    border:none;
    cursor:pointer;
}
.mainvisual .slick-next{
    right: 0;
    position: absolute;
    top: 45%;
    z-index: 90;
    background: rgba(0,0,0,0);
    color: rgba(0,0,0,0.0);
  width: 24px;
  height: 36px;
    border:none;
    cursor:pointer;
}
.mainvisual .slick-dots{
  left: 0;
  right: 0;
  margin: auto;
  bottom: -45px;
}
.mainvisual .slick-dots li{
  width: 20px;
  padding: 0;
}
.mainvisual .slick-dots li button{
  width: 0;
  height: 0;
  padding: 0;
}
.mainvisual .slick-dots li button:before{
  content: "";
  width: 13px;
  height: 13px;
  background: url("/common/img/dot_carousel_off.png");
  background-size: 13px 13px;
  opacity: 1;
  right: 0;
  left: 0;
  margin: auto;
}
.mainvisual .slick-dots li.slick-active button:before{
  background: url("/common/img/dot_carousel_on.png");
  background-size: 13px 13px;
}



/* UPDATE */
#update-area{
	text-align: left;
	padding: 0;
	margin-bottom: 2em;
	background-color: #fff1da;
}
#update-area:after{
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
	font-size: 0.1em;
}

.operation-area{
	width: 100%;
	padding: 0 1em;
	border-bottom: solid 1px #2e2106;
}
.weather-area{
	width: 100%;
	padding: 0 1em;
	border-bottom: solid 1px #2e2106;
	border-top: solid 1px #fff;
}
.livecam-area{
	width: 100%;
	padding: 0 1em;
	border-bottom: solid 1px #2e2106;
	border-top: solid 1px #fff;
}
.operation-area h2{
	font-family: Quicksand, 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 17px;
	font-size: 1.7rem;
	font-weight: bold;
	line-height: 70px;
	padding-left: 50px;
	background: url(../../images/ico_car.png) left center no-repeat;
	cursor: pointer;
}
.weather-area h2{
	font-family: Quicksand, 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 17px;
	font-size: 1.7rem;
	font-weight: bold;
	line-height: 70px;
	padding-left: 50px;
	background: url(../../images/ico_weather.png) left center no-repeat;
	cursor: pointer;
}
.livecam-area h2{
	font-family: Quicksand, 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 17px;
	font-size: 1.7rem;
	font-weight: bold;
	line-height: 70px;
	padding-left: 50px;
	background: url(../../images/ico_livecamera.png) left center no-repeat;
	cursor: pointer;
}
.operation-area h2,
.weather-area h2,
.livecam-area h2{
	position: relative;
}
.operation-area h2:after,
.weather-area h2:after,
.livecam-area h2:after{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 1em;
	width: 8px;
	height: 8px;
	margin: -4px 0 0 0;
	border-color: #000 transparent transparent transparent;
	border-style: solid;
	border-width: 8px;
}

.operation-area ul{
	display: none;
}
.operation-area #tab-eigyo{
	overflow: scroll;
	height: 190px;
	padding-left: 15px;
	padding-right: 15px;
	border-top: solid 15px #fff;
	border-bottom: solid 1px #fff;
	line-height: 1.5;
	background-color: #fff;
}
.operation-area #tab-kotsu{
	display: none;
}
.operation-area #updateTime{
	text-align: right;
	padding: 5px;
	margin-bottom: 1.5em;
}

.weather-area #up-weather-data{
	padding: 15px 0;
	margin-bottom: 1.5em;
	background-color: #2e2106;
	-js-display: flex;
	display: -webkit-flex; /* Safari */
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;

	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;

	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.weather-area #up-weather-data #up-weather{
	width: 33%;
	padding: 20px 0;
	border-right: solid 1px #463f2f;
}
.weather-area #up-weather-data #up-weather p{
	display: table-cell;
	width: 33%;
	height: 100px;
	vertical-align: middle;
}
.weather-area #up-weather-data #up-temp{
	width: 33%;
	padding: 20px 0;
	border-right: solid 1px #463f2f;
}
.weather-area #up-weather-data #up-temp p{
	display: table-cell;
	width: 33%;
	height: 100px;
	vertical-align: middle;
}
.weather-area #up-weather-data #up-wind{
	width: 33%;
	padding: 20px 0;
}
.weather-area #up-weather-data #up-wind p{
	display: table-cell;
	width: 33%;
	height: 100px;
	vertical-align: middle;
}
.weather-area #up-weather-data #up-weather h3,
.weather-area #up-weather-data #up-temp h3,
.weather-area #up-weather-data #up-wind h3{
	width: 100%;
	font-size: 18px;
	font-size: 1.8rem;
	color: #fff;
	text-align: center;
}
.weather-area #up-weather-data #up-weather p,
.weather-area #up-weather-data #up-temp p,
.weather-area #up-weather-data #up-wind p{
	color: #fff;
	text-align: center;
	font-weight: bold;
	padding-top: 20px;
}
.weather-area #up-weather-data #up-temp p{
	font-size: 32px;
	font-family: Meiryo, メイリオ, sans-serif;
}
.weather-area #up-weather-data #up-temp p span{
	font-size: 16px;
}
.weather-area #up-weather-data #up-wind p{
	font-size: 27px;
}

.weather-area .weather-btn a{
	display: block;
	font-size: 16px;
	font-size: 1.6rem;
	color: #fff;
	text-align: center;
	text-decoration: none;
	line-height: 1.4;
	padding: 20px 15px;
	background-color: #9a1900;
}
.weather-area .weather-btn span.dashicons{
	display: block;
	margin: 0 auto;
}

.livecam-area .livecam-box{
	text-align: center;
	padding-bottom: 1.5em;
}


.operation-box,
#up-weather-data,
.livecam-box{
	display: none !important;
}
.operation-box.open,
.livecam-box.open{
	display: block !important;
}
#up-weather-data.open{
	display: flex !important;
}
.operation-area h2.open:after,
.weather-area h2.open:after,
.livecam-area h2.open:after{
	margin: -12px 0 0 0;
	border-color: transparent transparent #000 transparent;

}

/* おすすめ情報 */
#osusume-info{
	max-width: 100%;
	margin: 0 auto 2em;
	padding: 1em;
}
#osusume-info h2{
	font-size: 24px;
	font-size: 2.4rem;
	font-family: 游明朝,Yu Mincho,游明朝体,YuMincho,HGS明朝E,HG明朝E,ＭＳ Ｐ明朝,MS PMincho,serif!important;
	font-weight: bold!important;
	font-style: normal!important;
	letter-spacing: 0;
	padding: 10px 0 20px;
	text-align: left;
	color: #2e2104;
}
#osusume-info h2 span{
	font-size: 14px;
	font-size: 1.4rem;
	color: #979797;
	display: inline-block;
	margin-left: 1em;
	letter-spacing: 0;
}
#osusume-info ul{
	display: block;
}
#osusume-info li{
	float: left;
	width: 33%;
}
#osusume-info .col02 li{
	float: left;
	width: 50%;
}
#osusume-info .col03 li{
	float: left;
	width: 33%;
}
#osusume-info li img{
	float: left;
	width: 100%;
	height: auto;
	max-width: 100% !important;
	max-height: 100% !important;
	font-family: 游明朝,Yu Mincho,游明朝体,YuMincho,HGS明朝E,HG明朝E,ＭＳ Ｐ明朝,MS PMincho,serif!important;
	padding: 2px;
	border: solid 2px #b9b9b9;
}
#osusume-info li h2.widgettitle{
	display: none;
}
#osusume-info .more{
	clear: both;
	text-align: center;
}

/* スペシャルインフォ */
#special-information{
	max-width: 100%;
	margin: 0 auto 60px;
}
#special-information h2{
	font-size: 24px;
	font-size: 2.4rem;
	font-family: 游明朝,Yu Mincho,游明朝体,YuMincho,HGS明朝E,HG明朝E,ＭＳ Ｐ明朝,MS PMincho,serif!important;
	font-weight: bold!important;
	font-style: normal!important;
	letter-spacing: 0;
	padding: 20px 0.5em;
	color: #2e2104;
	text-align: left;
}
#special-information h2 span{
	font-size: 14px;
	font-size: 1.4rem;
	color: #979797;
	display: inline-block;
	margin-left: 1em;
	letter-spacing: 0;
}

#special-information .specail-box{
	margin-left: 2em;
	margin-right: 2em;
}

#special-information .specail-box .slick-slide{
	border: solid 1px #fff;
}
#special-information .specail-box img{
    margin: 0 auto;
    width: 100% !important;
    max-width: none !important;
    max-height: none !important;
    height: auto;
}
#special-information .specail-box h3{
	margin: 0 auto;
	padding: 5px 10px 7px;
	background-color: #eaeef1;
	display: block;
}
#special-information .specail-box h3,
#special-information .specail-box h3 a{
	font-size: 13px;
	font-size: 1.3rem;
	color: #9a1900;
	line-height: 1.4;
}
.specail-box .slick-prev,
.specail-box .slick-next{
	position: absolute;
	top: 50%;

	display: block;

	width: 10px;
	height: 30px;
	margin-top: -10px;
	padding: 0;

	cursor: pointer;

	color: transparent;
	border: none;
	outline: none;
	background: transparent;
}
.specail-box .slick-prev {
	left: -10px;
	z-index: 90;
}
.specail-box .slick-prev{
	background: url(../../images/arrow_l_s.png) no-repeat top right;
}
.specail-box .slick-next {
	right: -10px;
	z-index: 90;
}
.specail-box .slick-next{
	background: url(../../images/arrow_r_s.png) no-repeat top left;
}

/* end----------*/


/* イベント・トピックス */
#topics{
	max-width: 100%;
	margin: 0 auto 30px;
}
#topics h2{
	font-size: 24px;
	font-size: 2.4rem;
	font-family: 游明朝,Yu Mincho,游明朝体,YuMincho,HGS明朝E,HG明朝E,ＭＳ Ｐ明朝,MS PMincho,serif!important;
	font-weight: bold!important;
	font-style: normal!important;
	letter-spacing: 0;
	padding: 10px 0.5em;
	text-align: left;
	color: #2e2104;
}
#topics h2 span{
	font-size: 14px;
	font-size: 1.4rem;
	color: #979797;
	display: inline-block;
	margin-left: 1em;
	letter-spacing: 0;
}
#topics .event-topics-area{
	width: 100%;
	text-align: left;
	margin-top: 0;
}

#tab-box > div {
  display: none;
}
#tab-box > div.active {
  display: block;
}
#tab-box ul{
	-js-display: flex;
	display: -webkit-flex; /* Safari */
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;

	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;

	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}
#tab-box ul:after{
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
	font-size: 0.1em;
}
#tab-box ul#tab-menu li{
	margin: 1% 1% 0 1%;
	display: block;
	width: 30%;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-color: #d2bc9c;
	cursor: pointer;
	position: relative;
}
#tab-box ul#tab-menu li.active,
#tab-box ul#tab-menu li:hover{
	background-color: #ed6d00;
}
#tab-box ul#tab-menu li.active span,
#tab-box ul#tab-menu li:hover span{
  width: 0px;
  border-color: #f0f0f0;
  border-style: solid;
  border-width: 8px;
  border-left-color: transparent;
  border-top-color: transparent;
  border-right-color: transparent;
  position: absolute;
  bottom: -1px;
  left: 0;
	right: 0;
	margin: 0 auto;
}

#tab-box #tab-all,
#tab-box #tab-event,
#tab-box #tab-topics{
	background-color: #f0f0f0;
	padding: 0.5em;
}
#tab-box .topics-list-box{
	padding: 1em 0;
	border-bottom: solid 1px #ddd;
}
#tab-box .topics-list-box:after{
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
	font-size: 0.1em;
}
#tab-box .topics-list-box .topics-thumb{
	float: left;
	width: 36%;
	overflow: hidden;
	margin-right: 3%;
}
#tab-box .topics-list-box .topics-thumb img{
	width: 100%;
	height: auto;
}
#tab-box .topics-list-box .topics-cont{
	float: left;
	width: 61%;
	overflow: hidden;
}
#tab-box .topics-list-box .topics-cont .date{
}
#tab-box .topics-list-box .topics-cont .title{
	padding: 10px 0 15px 0;
}
#tab-box .topics-list-box .topics-cont .title a{
	font-size: 16px;
	font-size: 1.6rem;
	color: #9a1900;
}
#tab-box .topics-list-box .topics-cont .title span.news,
#tab-box .topics-list-box .topics-cont .title span.press{
	margin-bottom: 10px;
}
.topics-cont .date span{
	display: inline-block;
	min-width: 45px;
	padding: 3px 1px;
	font-size: 10px;
	color: #fff;
	text-align: center;
	margin-right: 5px;
	background-color: #999;
}
.topics-cont .date span:first-child{
	margin-left: 10px;
}

.icon-01{ background-color: #8FAC74 !important; }
.icon-02{ background-color: #38A6B3 !important; }
.icon-03{ background-color: #717171 !important; }
.icon-04{ background-color: #B046AA !important; }
.icon-05{ background-color: #AA1101 !important; }
.icon-06{ background-color: #494F99 !important; }
.icon-07{ background-color: #E676A6 !important; }
.icon-08{ background-color: #A8BFC7 !important; }
.icon-09{ background-color: #D56B17 !important; }
.icon-10{ background-color: #E67F9A !important; }
.icon-11{ color:#000;background-color: #E1EDE9 !important; }

.topics-cont .title span{
	display: inline-block;
	min-width: 70px;
	padding: 3px 1px;
	font-size: 10px;
	color: #fff;
	text-align: center;
	margin-right: 5px;
	background-color: #999;
}
.topics-cont .title span:last-child{
	margin-left: 12px;
}

span.news{ background-color: #143275 !important; }
span.event{ background-color: #670000 !important; }

#tab-box .topics-list-box .topics-cont .excerpt{
	display:none;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.4;
}

span.dashicons{
	min-width: auto !important;
    width: 20px !important;
    height: 20px !important;
    font-size: 20px !important;
    line-height: 1 !important;
    font-family: dashicons !important;
    text-decoration: inherit !important;
    font-weight: 400 !important;
    font-style: normal !important;
    vertical-align: top !important;
    text-align: center !important;
    padding: 0 !important;
    background-color: transparent !important;
    color: #fff;
}
.topics-cont .title span.dashicons{
	color: #c2aeaa;
	margin-right: 0;
}

#topics .more-btn{
	padding: 20px 0 10px;
}
#topics .more-btn ul{
	-js-display: flex;
	display: -webkit-flex; /* Safari */
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;

	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;

	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}
#topics .more-btn li{
	width: 100%;
	margin: 0 0 10px;
}
#topics .more-btn li a{
	display: block;
	width: 100%;
	overflow: hidden;
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
	text-decoration: none;
	color: #fff;
	padding: 1em;
	background-color: #9a1900;
}
#topics .more-btn span.dashicons{
	float: right;
}
